%global momorel 4

Summary:     Meta package for Graphical Internet
Name:        internet-suite
Version:     1.0
Release:     %{momorel}m%{?dist}
License:     GPL and LGPL and MPL and Modified BSD
Group:       Applications/Internet
BuildRoot:   %{_tmppath}/%{name}-%{version}-root

Requires:    balsa
Requires:    bittorrent-gui
Requires:    bluefish
Requires:    bogofilter
Requires:    ekiga
Requires:    evolution
Requires:    firefox
Requires:    galeon
Requires:    gftp
Requires:    gnomeicu
Requires:    hotwayd
Requires:    jd
Requires:    loqui
Requires:    ochusha
Requires:    pidgin
Requires:    seamonkey-suite
Requires:    sylpheed
Requires:    thunderbird
Requires:    xchat

%description
This is meta package for Graphical Internet.
Listed packages are independent of all desktop environments.
(NOT GNOME, NOT KDE, NOT XFCE4)

%package plugin
Summary:     Meta package for browser-plugins
Group:       Applications/Internet
Requires:    %{name} = %{version}-%{release}

%ifnarch ia64 x86_64
Requires:    HelixPlayer-mozilla-plugin
%endif
Requires:    TiMidity++-ump
Requires:    gxine-mozplugin
Requires:    mozplugger
Requires:    mplayerplug-in
Requires:    vlc-plugin

%description plugin
This is meta package for browser-plugins.

%files

%files plugin

%changelog
* Sun Jul  8 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-4m)
- add Requires: vlc-plugin

* Tue Jun  5 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-3m)
- add Requires: gxine-mozplugin

* Mon May  7 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-2m)
- good-bye gaim and hello pidgin

* Tue Apr 24 2007 Ichiro Nakai <ichiro@n.email.ne.jp>
- (1.0-1m)
- initial package for Momonga Linux
